org.eclipse.actf.ai.tts

## Interface ITTSEngineInfo

    public interface ITTSEngineInfo

ITTSEngineInfo enables to store information of text synthesis engines (name, language and gender).

See Also:
  `ITTSEngine`

### Method Summary

Methods
`String` `getGender()`
`String` `getLanguage()`
`String` `getName()`

### Method Detail

#### getName

    String getName()

Returns:
  name of TTS engine

#### getLanguage

    String getLanguage()

Returns:
  language of TTS engine

#### getGender

    String getGender()

Returns:
  gender of TTS engine